Juillet 2011


Lettre d'Information Vinilkosmo n° 30

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=30&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Désolé pour ceux de nos lecteurs qui vivent dans l'hémisphère sud, mais ici le soleil brille et les oiseaux chantent
malgré les inquiétantes évolutions du monde des humains, dans leur langage mystérieux et universel depuis toujours!

Sans doute pas le soleil qui nous fait chanter aussi pour le monde entier, mais c'est quand même l'occasion de se
retrouver à FESTO, entre autres, qui aura lieu dans le cadre magique du Château de Grésillon du 8 au 15 août. Pour
inscriptions, renseignements, programme, tout est en bas page ...

Deux nouveautés au catalogue à découvrir, et même à acheter, la tant attendue Hip Hop Kompilo II, et un album de Rêverie
des plus stylés et envoûtants !

Projets, stages et même une pétition plutôt pertinente .. de quoi lire, visiter, signer et écouter, en vous souhaitant
un agréable moment à l'ombre des cocotiers pour les plus chanceux.


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 106 " Hiphopa Kompilo Volumo 2 "

ARTISTES DIVERS


Voilà une compilation hip-hop à 100% en espéranto, et à l'instar des locuteurs de la langue internationale, les artistes
sont éparpillés à travers la planète, comme il se doit.

Pas moins de 10 pays différents sont representés par des producteurs, rappeurs, et chanteurs du monde entier : Allemagne
(Jonny M), Brésil (Tone), Canada (Diablo), Danemark (Bugge Bang), Finlande (Dolchamar), France (La Pafklik), Japon
(Eterne Rima), Slovaquie (Marteno), Suède (Carina), et Suisse (Tinitus) !

Autant le Volume I* de la compilation hip-hop, sortie en 2009, était plutôt expérimental, autant ce Volume II bénéficie
de l'aquis et fait place à des artistes plus confirmés comme Eterne Rima et Platano (via La Pafklik) qui ont déjà
produit leurs propres albums, et sans oublier Dolchamar, bien que venant de l'univers du pop-rock, n'en est pas moins
l'inventeur du rap en espéranto.

L'ensemble est assez hétéroclite, allant du classic rap East-Coast de Platano (`Lasta kanto') ou plus péchu de Jonny M.
(`Diru mi nun'), voire pop-rock à la Dolchamar (`Tritaga afero') au clinquant dirty-south d'Eterne Rima (`Fidela').

Comme toutes les compilations de rap, c'est bien sûr l'occasion de quelques expérimentations et de collaborations
improbables toujours dans un esprit d'échanges internationales.

* Volume I, Encore disponible en libre téléchargement sur le net à http://hiphopesperanto.blogspot.com


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd106&lng=%lang

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

VKKD 107 " Revado "

RêVERIE


Dix titres pour déguster la belle sonorité de l'espéranto et dix titres en italien, caractérisés par un son évocateur.
Voilà ce que nous propose Rêverie, un groupe professionnel italien fondé en 1996 par le musicien, compositeur, et
guitariste milanais Valerio Vado.

Rêverie expérimente artistiquement l'utilisation de plusieurs langues pour ses chansons parmi lesquelles l'espéranto, le
frioul, une importante langue régionale du nord-est de l'Italie, l'anglais renaissance de Shakespeare, et bien sûr
l'italien.

Le tout puisant l'inspiration dans les racines des traditions musicales renaissance et baroque italiennes, la culture
européenne et méditerranéenne, la fine fusion de sonorités traditionnelles et électroniques atteint un son que Rêverie
qualifie d'ethno-progressif, créant une ambiance propre à toucher toutes les générations et sensibilités.

Des voyages de commerçants touaregs jusqu'aux horizons infinis de la route de la soie, des rouges couchers de soleil sur
les forêts du grand nord, jusqu'aux profondeurs océaniques, c'est une ode au besoin de l'esprit humain à voyager et
toujours chercher au delà des frontières.


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd107&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Projets de Vinilkosmo       

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Album des Amindaj de Cuba

Les enregistrements des 8 titres sont prêts et nous venons d'obtenir les autorisations d'adaptation pour les deux titres
repris. Nous pourrons dès la rentrée masteriser et préparer le travail graphique de l'album que nous espérons pouvoir
sortir avant les fêtes de fin d'année.

Merci à toutes les personnes qui soutiennent et travaillent pour ce projet.

--------

Deuxième album d'Eterne Rima en préparation

La sortie de la HHK2 semble inspirer de nouvelles collaborations d'artistes. Eterne Rima prépare déjà depuis Tokyo un
nouveau projet d'album avec la contribution d'autres rapeurs de l'espéranto. La catastrophe nucléaire de Fukushima
l'aura étonnement inspiré. Un album à ne pas manquer !

Quelques vidéos « freestyle » d'Eterne Rima sont disponibles sur sa page Youtube :

http://www.youtube.com/user/Eternerima

--------

Album de Patric en projet

Après une rencontre chaleureuse au IREM à Sète entre le chanteur occitan Patric et le public espérantophone, un projet
d'album en espéranto est en préparation avec la collaboration de JoMo (régisseur artistique), Ludmila de Moscou
(traduction et adaptation), et Vinilkosmo.Un rendez-vous a été pris pour commencer le travail qui pourrait déboucher sur
une sortie d'album en 2012. Suite au prochain épisode.

En attendant voici la discographie de Patric :

http://www.aura-occitania.com/patric.php

http://www.myspace.com/patricchanteuroccitan


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Stage de musique  

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Trois membres de la famille Markov, tous actifs au sein de SAT, proposent un stage de musique dans le cadre du
Esperanto-Centro Kvinpetalo à Bouresse, dans la Vienne, du 16 au 24 août, donc tout de suite après FESTO !

Pendant ce stage, l'espéranto sera pratiqué à travers la musique. Le coeur du programme sera un chant à plusieurs voix
sur un poème original en espéranto. Le chant aura été composé par un professionnel spécialement pour cette occasion. Par
ailleurs, d'autres chansons du répertoire original seront travaillées, ainsi que des pièces instrumentales, dans une
perspective de travail collectif. La pratique musicale sera complétée par des présentations sur le contexte des oeuvres
étudiées avec Vinko Markov, et les débutants pourront suivre des cours d'initation avec Anne-Sophie Markov. Le stage se
clôturera sur un concert. Lino Markov, qui encadrera professionellement la partie musicale, accueillera les stagiaires
par un récital de guitare.

Renseignements complémentaires et inscriptions avant le 16 juillet auprès de vinkomarkov@yahoo.fr 

L'ensemble du programme des stages de Kvinpetalo est accessible ici :

http://www.kvinpetalo.org/spip.php?article38

KVINPETALO Esperanto-Centro, 4 rue du Bureau F-86410 BOURESSE. Tel. 33 (0) 549 034 314


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Pétition pour l'espéranto au bac             

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Les associations Espéranto-France et SAT-Amikaro se sont unies pour organiser ensemble une campagne pour l'espéranto en
option au bac. Cette action, parrainée par Albert Jacquard, durera jusqu'en septembre 2012. D'ors et déjà un nombre
important de personnalités du monde politique, musical, et associatif se sont engagés en signant publiquement la
pétition.

Voir la liste :

http://esperanto-au-bac.fr/spip.php?page=signataires

Vous pouvez signer et inviter à signer la pétition dés maintenant en ligne à :

http://www.esperanto-au-bac.fr/


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

FESTO 2011 

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Programme des concerts de FESTO 2011 au Château de Grésillon du 8 au 15 août 2011


Inscription à FESTO sur :

http://www.festo.lautre.net/Alighilo/Alighilo

--------------------

Lundi 8/08/2011, 21h : Soirée pour faire connaissance (programme libre)

------------

Mardi 9/08/2011 :

21h : FAMo et Tarek de Paris (chanson)

22h : Platano de la Pafklik (hip-hop / Paris, France)

http://www.vinilkosmo.com/?disc=vkkd93&lng=f

http://www.vinilkosmo-mp3.com/pafklik-c-74_99.html?language=fr

------------

Mercredi 10/08/11 :

21h: La Perdita Generacio (popfolkrock / Härnösand, Suède)

http://www.vinilkosmo-mp3.com/perdita-generacio-c-74_117.html?language=fr

------------

Jeudi 11/08/11 :

21h : Rêverie (folkrock progressif / Milan, Italie)

http://www.vinilkosmo.com/?disc=vkkd107&lng=f

http://www.vinilkosmo-mp3.com/reverie-c-76_177.html?language=fr

------------

Vendredi 12/08/11 :

21h : « 42 » (rock, Leipzig, Allemagne)

22h: Scarlet (rock électropop / Angers)

http://www.myspace.com/scarletsphere

http://www.facebook.com/scarletsphere#!/scarletsphere?sk=info

------------

Samedi 13/08/11 :

21h : inicialoj dc (electropop / Francfort, Allemagne)

http://www.vinilkosmo-mp3.com/inicialoj-c-74_161.html?language=fr

22h: Jonny M (reggae / Cologne, Allemagne) À CONFIRMER

http://www.facebook.com/pages/Jonny-M/287357950870?sk=info

-- ou --

22h: La Perdita Generacio (popfolrock / Härnösand, Suède)

http://www.vinilkosmo.com/?disc=vkkd92&lng=f

------------

Dimanche 14/08/11 :

21h : soirée internationale (programme libre)

--------------------

Voir le programme de la semaine complet sur

http://festo.jefo.fr


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Quizz musical au Château de Grésillon

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Avant et après FESTO, le vendredi 5/08/11 et le lundi 15/08/11, un quizz musical sur la culture musicale en espéranto et
ses artistes sera présenté par Floréal Martorell (Vinilkosmo/EUROKKA).

A voir dans le programme du centre culturel d'espéranto Château de Grésillon :

http://gresillon.org/spip.php?rubrique8&lang=fr



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


